{
    "aspect_ratio": 0.9044317154054868,
    "comment_count": 0,
    "created_at": "2020-01-30T13:33:14",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 49,
    "first_seen_at": "2020-01-30T13:33:13",
    "format": "png",
    "height": 3317,
    "hidden_from_users": false,
    "id": 2261109,
    "intensities": {
        "ne": 79.321864,
        "nw": 58.836343,
        "se": 60.959145,
        "sw": 70.890864
    },
    "mime_type": "image/png",
    "name": "wind_sprint_by_cloudyglow_ddpdepq.png",
    "orig_sha512_hash": "2fbd6c0756f50498d29aa792757c83b1a8c9379f48c9b2a2d1ae3733bffbea2d0846b347de582c44436bf9ea56dbc27bc6eda6ef7fd12cf6d7fb2f03d2c8950a",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2261109.png",
        "large": "https://derpicdn.net/img/2020/1/30/2261109/large.png",
        "medium": "https://derpicdn.net/img/2020/1/30/2261109/medium.png",
        "small": "https://derpicdn.net/img/2020/1/30/2261109/small.png",
        "tall": "https://derpicdn.net/img/2020/1/30/2261109/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/30/2261109/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2261109/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2261109/thumb_tiny.png"
    },
    "score": 65,
    "sha512_hash": "9d72e1cd8610828f95609d478849af9394959c9e27ca06c779f18486e365abceb5e2a45b1a809532d526541a2892e734e237656a64d016db8630dceb650d1fd3",
    "source_url": "https://www.deviantart.com/cloudyglow/art/Wind-Sprint-828676286",
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        27141,
        27248,
        37319,
        38185,
        40482,
        41769,
        42350,
        45806,
        46705,
        62447,
        301992,
        440180,
        445324
    ],
    "tags": [
        "female",
        "filly",
        "pegasus",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "vector",
        ".ai available",
        "artist:cloudyglow",
        "common ground",
        "wind sprint"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-20T07:56:36",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 66,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2261109__safe_artist-colon-cloudyglow_wind+sprint_pegasus_pony_common+ground_spoiler-colon-s09e06_-dot-ai+available_female_filly_simple+background_solo_transpar.png",
    "width": 3000,
    "wilson_score": 0.8844883445708779
}
